#class-pages_loop-item-con {
	margin:0 auto!important;
	width:100%!important;
	display:block!important;
	padding:0!important;
	margin:0 auto!important;
}

#class-pages_loop-item-con p, #class-pages_loop-item-con h3, #class-pages_loop-item-con h2:not(.elementor-heading-title), #class-pages_loop-item-con h4 {
	color:var(--Off-White)!important;
}

a:has(img#class-pages_loop-item-image)::after {
	display:none!important;
}

#class-pages_loop-item-heading {
	color:var(--Marineblau)!important;
}

#class-pages_loop-item-divider {
	margin-bottom:45px!important;
}

#class-pages_loop-item-inner-con {
	margin:0!important;
	padding:0!important;
	height:300px!important;
	border-radius:25px!important;
	background-image: linear-gradient(0, #050113 5%, #0501134c 70%, #05011300 100%), radial-gradient(circle at 12% 50%, #060114 0%, #1d264c 33%, #060114 71%)!important;
}

#class-pages_loop-item-image {
	max-width:300px!important;
	position:absolute!important;
	right:-50px!important;
	bottom:-50px!important;
	z-index:3!important;
	max-height:200px!important;
	filter:drop-shadow(2px 0 0 var(--e-global-color-7e00f72)) drop-shadow(0 2px 0 var(--e-global-color-7e00f72)) drop-shadow(-2px 0 0 var(--e-global-color-7e00f72)) drop-shadow(0 -2px 0 var(--e-global-color-7e00f72)) drop-shadow(0 2px 0 var(--e-global-color-7e00f72));
	transition:filter 300ms ease-in-out!important;
}

#class-pages_loop-item-image:hover {
  filter:drop-shadow(3px 0 0 var(--e-global-color-7e00f72)) drop-shadow(0 3px 0 var(--e-global-color-7e00f72)) drop-shadow(-3px 0 0 var(--e-global-color-7e00f72)) drop-shadow(0 -3px 0 var(--e-global-color-7e00f72)) drop-shadow(0 3px 0 var(--e-global-color-7e00f72));
  transform:scale(1.03)!important;
}

#class-pages_loop-item-read-more {
    text-decoration: underline!important;
    text-decoration-thickness: 2.5px!important;
    text-underline-offset: 3px!important;
    font-weight:600!important;
    text-shadow:0.5px 0.5px 0.5px #060114,0.5px 0.5px 3px #060114;
}

#class-pages_loop-item-read-more:hover {
    text-decoration:none!important;
}

#class-pages_loop-item-stoerer {
	display:flex!important;
	flex-direction:column!important;
	align-items:center!important;
	justify-content:center!important;
	row-gap:5px!important;
	text-align:center!important;
	column-gap:0px!important;
	padding:25px!important;
	width:150px!important;
	height:150px!important;
	position:absolute!important;
	right:15px!important;
	top:15px!important;
	border-radius:100%!important;
	background-image: linear-gradient(60deg, #7a3e00 4%, #c77a00 16%, #fbb400 38%, #c77a00 90%, #7a3e00 100%) !important;
	box-shadow: 1px 1px 4px #06011446, 2px 2px 13px #06011444 !important;
	transition:transform 300ms ease-in-out!important;
}

#class-pages_loop-item-stoerer-link a {
	height:100%!important;
	display:block!important;
	width:100%!important;
}

#class-pages_loop-item-con svg {
	height:45px!important;
	width:45px!important;
}

#class-pages_loop-item-beratung-text {
	hyphens:auto!important;
	text-shadow:0.5px 0.5px 0.5px #06011476,1px 1px 2px #0601147c!important;;
	letter-spacing:-0.5px!important;
	text-align:left!important;
    line-height: 20px !important;
}

#class-pages_loop-item-stoerer-text {
	letter-spacing:-0.5px!important;
	hyphens:auto!important;
	text-shadow:0.5px 0.5px 0.5px #06011476,1px 1px 2px #0601147c!important;
}

#class-pages_loop-item-stoerer-desc h3:first-child {
margin-top:15px!important;}

@media (max-width:1200px) {



}

@media (max-width:1024px) {

#class-pages_loop-item-divider {
	height:7px!important;
}

}

@media (max-width:880px) {

#class-pages_loop-item-heading {
	margin-bottom:-10px!important;
}

#class-pages_loop-item-inner-con {
	border-radius:15px!important;
}

#class-pages_loop-item-image {
	max-width:250px!important;
}

#class-pages_loop-item-stoerer {
	row-gap:5px!important;
	top:15px!important;
	right:15px!important;
	width:120px!important;
	height:120px!important;
	top:8px!important;
	right:8px!important;
}

#class-pages_loop-item-con svg {
	height:25px!important;
	width:25px!important;
}

#class-pages_loop-item-beratung-text {
	line-height:16px!important;
}
}

@media (max-width:767px) {

#class-pages_loop-item-image {
	max-width:220px!important;
}

#spacer_top.armada_btn.mont_big_bold.btn_gold.text_off-white.btn {
    margin-top:0px!important;
}

}

@media (min-width:1700px) {
.con100.dark-blue_con.stoerer-4 {
background-size:auto auto, auto auto, auto 110%!important
}
}

@media (min-width:2100px) {
.con100.dark-blue_con.stoerer-4 {
background-size:auto auto, auto auto, 100% auto!important
}
}